Subject: 2nd int. symposium ON chem.nat.prod.

From: suleyman aydin <[email-masked]>
Date: Mon, 08 Apr 96 11:32:48 UTC

2 nd INTERNATIONAL SYMPOSIUM ON THE
   C H E M I S T R Y  of  N A T U R A L   C O M P O U N D S
                            (SCNC)
            22-24 OCTOBER 1996  -  ESKISEHIR / TURKEY

 The 1st Symposium on the Chemistry of Natural Compounds was held
 between october 5-7, 1994 in Tashkent, Uzbekistan. ...

Interested scientists with OR without scientific contribution are invited

 Secreteriat:
 - - - - - -
 2nd International Symposium on the Chemistry of Natural Compunds
 Dr. Nese KIRIMER
 Anadolu University
 Medicinal and Aromatic and Drug Research Centre (TBAM)
 26470 - Eskisehir / TURKEY
 -the above address holds also for the snail-mail address-

 e-mail: [email-masked]
 fax-mail: +90.222.3350127
 voice-mail: +90.222.3352952
 telex.....: 35147 esak tr

 R E G I S T R A T I O N  - - - - - - - - - - - - - - - - - - - - - -

 Registration includes attendance in all sessions, coffe/tea, lunch,
 welcome reception and symposium stationary.

 Venue . . . . . .: Anadolu University, Eskisehir, Turkey
 Language . . . . : English
 Registration fees: 60 USD (before 1st Aug.1996)
                    75 USD (after  1st AUg. 1996)
 Registration and accomodation are guaranteed, only after the fees are
 payed.

 Bank Transfer to: VAKIFLAR Bank, Anadolu University Bureau, Eskisehir
                   TURKEY.
 Account no: 4000703 (USD account); 2000705 TL (account)

 For payment in Turkish Lira, the prevailing VAKIFBANK exchange rate at
 the time of payment shall be applied.
 (VAKIFLAR Bank and VAKFBANK are used for the same bank, the latter for
 the short name -typer's note-)

 HOTEL ACCOMODATION:
 The rates include bed and breakfast.  Please include the room deposit
 with your Registration Fee.  Hotel deposit per room is 20 USD.
 No reservation will be made without deposit.

                      single (USD)      double(USD)
 Anadolu Hotel          27                 37
 Buyuk Hotel            20                 30
 Emek Hotel             20                 28

 INFORMATION about PRESENTATIONS:
 Oral presentations  :  15 min + 5 min discussion,
 Poster presentations:  75 cm x 120 height.

 R E G I S T R A T I O N  F O R M- - - - - - - - - - - - - - - - - - -

 I shall participate in the 2nd International Symposium on the Chemistry
 of Natural Compounds, 22-24 October 1996 in Eskisehir, TURKEY

title......:   Prof./Dr./Mr./Ms.
First Name.:
Surname    :
Institute  :
Address    :
Postal Code:                 City:                   Country:
Tel        :                 Fax :
e-mail     :

I would like to present an oral (_)   and/or a poster (_) entitled .....
 ........................................................................
 ........................................................................
 ........................................................................

           (Please fill out the attached abstract form)

I will use      ( ) overhead         ( ) slide project

I would like to have the following accomodation for ......... nights
starting from .......  to ........  Please tick the hotel and room chose

                      single            double
Anadolu Hotel          ( )               ( )
Buyuk Hotel            ( )               ( )
Emek Hotel             ( )               ( )

The amount USD / TL .......  (Registration, Hotel Deposit) has been
transferred to VAKIFLAR BANK, Anadolu Univ.Bureau, Eskisehir, Turkey.

I would like to pay credit card   ( ) Visa     ( ) Master / EURO
Card No:                                        Amount:
Expiry date:

Date:                                            Signature:

- -'^typed by suleyman/ d31@....^'- - end - - - - - - - - - - - - - -